Bug 430390 - Boot time crash 2.6.23.14-107.fc8
Boot time crash 2.6.23.14-107.fc8
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-27 06:24 EST by vikram goyal
Modified: 2008-01-29 16:19 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-29 16:19:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
copied info from the monitor (1.18 KB, text/plain)
2008-01-27 06:24 EST, vikram goyal
no flags Details

  None (edit)
Description vikram goyal 2008-01-27 06:24:50 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 vikram goyal 2008-01-27 06:24:50 EST
Created attachment 293072 [details]
copied info from the monitor
Comment 2 Chuck Ebbert 2008-01-28 20:20:29 EST
disassembly:

   0:   8b 54 24 20             mov    0x20(%esp),%edx
   4:   03 46 28                add    0x28(%esi),%eax
   7:   13 56 2c                adc    0x2c(%esi),%edx
   a:   89 44 24 0c             mov    %eax,0xc(%esp)
   e:   89 54 24 10             mov    %edx,0x10(%esp)
  12:   e9 cb 00 00 00          jmp    0xe2
  17:   8b 53 10                mov    0x10(%ebx),%edx
  1a:   39 54 24 10             cmp    %edx,0x10(%esp)
  1e:   8b 43 0c                mov    0xc(%ebx),%eax
  21:   7f 31                   jg     0x54
  23:   7c 06                   jl     0x2b
  25:   39 44 24 0c             cmp    %eax,0xc(%esp)
  29:   73 29                   jae    0x54
00000000 <.text>:
   0:   2b 44 28 1b             sub    0x1b(%eax,%ebp,1),%eax

eax = 636ce589, ebp = 1

   4:   56                      push   %esi
   5:   2c 3b                   sub    $0x3b,%al
   7:   54                      push   %esp
   8:   24 18                   and    $0x18,%al
   a:   0f 8f b2 00 00 00       jg     0xc2
  10:   7c 0a                   jl     0x1c
Comment 3 Chuck Ebbert 2008-01-29 15:52:16 EST
(In reply to comment #2)
> disassembly:
> 

Wrong bug.

There isn't enough there to debug this one. Please boot with kernel option
'vga=1' (or 'vga=791') and take a picture of the screen with a digital camera
next time.
Comment 4 Chuck Ebbert 2008-01-29 16:19:44 EST
System is oopsing at random places, this is almost certainly a hardware problem 
(see bug 430442.)

Note You need to log in before you can comment on or make changes to this bug.